Loading...
Searching...
No Matches
user-agent.hpp File Reference

Stuff related to value of User-Agent HTTP-field. More...

`#include <restinio/helpers/http_field_parsers/basics.hpp>`
`#include <restinio/variant.hpp>`

Go to the source code of this file.

## Classes

struct | restinio::http_field_parsers::user_agent_value_t
| Tools for working with the value of User-Agent HTTP-field. More...
struct | restinio::http_field_parsers::user_agent_value_t::product_t
| A type for holding an info about a product. More...

## Namespaces

namespace | restinio
namespace | restinio::http_field_parsers

## Detailed Description

Stuff related to value of User-Agent HTTP-field.

Since
  v.0.6.4

Definition in file user-agent.hpp.